// © 2025 Naked People Team. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "Engine/DataAsset.h"
#include "NPCVisualsConfig.generated.h"

UCLASS()
class NAKEDDESIRE_API UNPCVisualsConfig : public UPrimaryDataAsset
{
	GENERATED_BODY()
	
public:
	UPROPERTY(EditDefaultsOnly, Category = "Visuals")
	TArray<TObjectPtr<USkeletalMesh>> BodyMeshes;
};
